Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 05:27:35 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Respected sir,
I have ordered some items from max recently .My Order number is
9785013502.I recieved my order today. I have ordered a shirt along with it.
But instead of shirt, i recieved a t-shirt.I kindly request you to do the
needful as we are travelling back to homecountry. I have attatched the
shirt i order along with this mail.

I hope you will do the needful and reply as soon as possible.

Regards,
Abdulla Ibrahim

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1140168